#!/usr/bin/ruby -I. -w

require 'rexml/lightparser'
include REXML

source = File.new('project.xml')
require "profile"
doc = REXML::LightParser.parse( source )
#XPath.first(doc, '/documentation/*')
#out = ""
#doc.write out, -1
